package com.tofly.ghrq_route.module.user.domain;

import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

/**
 * Created by Amu on 2017/5/15.
 */
@SuppressWarnings("serial")
public class MessageUserBean implements Serializable {
    private String userid;
    private String username;
    private String mobile;
    private String avatar;
    private int id;
    private String realName;
    @SerializedName(value = "online", alternate = "online_state")
    private String online;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getRealName() {
        return realName;
    }

    public void setRealName(String realName) {
        this.realName = realName;
    }

    public String getOnline() {
        return online;
    }

    public void setOnline(String online) {
        this.online = online;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }


}
